Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001070TestLinkReportspublic2007-09-26 22:392008-11-07 19:45
Reporterboney 
Assigned Tomhavlat 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.8 Beta 3 
Summary0001070: Ability to disable superfluous animations on "flash" reports
DescriptionI would like the ability to turn off the animations on the flash based reports as they add no real value and slow down browsers significantly - especially on an older machine.



TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserMozilla Firefox
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002394)
mhavlat (reporter)
2007-10-17 03:33

Yes. Animation could be disabled as default.
(0003962)
mhavlat (reporter)
2008-08-13 05:19

Animations was removed and the default design is more polite. Fixed on HEAD only.

- Issue History
Date Modified Username Field Change
2007-09-26 22:39 boney New Issue
2007-09-26 22:39 boney Browser => Mozilla Firefox
2007-10-17 03:33 mhavlat Note Added: 0002394
2007-10-17 03:33 mhavlat Status new => acknowledged
2008-07-10 15:08 mhavlat Status acknowledged => assigned
2008-07-10 15:08 mhavlat Assigned To => mhavlat
2008-08-13 05:19 mhavlat Status assigned => resolved
2008-08-13 05:19 mhavlat Fixed in Version => next development 1.8 RC 1
2008-08-13 05:19 mhavlat Resolution open => fixed
2008-08-13 05:19 mhavlat Note Added: 0003962
2008-09-16 02:31 mhavlat Fixed in Version next development 1.8 RC 1 => 1.8 Beta 3
2008-11-07 19:45 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker